# The LearningOnline Network with CAPA
# Arabic Localization Lexicon
#
# $Id: ar.pm,v 1.1 2003/12/08 21:27:35 www Exp $
#
# Copyright i-Learning Limited Partnership Company
#
# This file is part of the LearningOnline Network with CAPA (LON-CAPA).
#
# LON-CAPA is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# LON-CAPA is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with LON-CAPA; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# /home/httpd/html/adm/gpl.txt
#
# http://www.lon-capa.org/
#
######################################################################
######################################################################


package Apache::localize::ar;
use base qw(Apache::localize);
%Lexicon=('_AUTO' => 1,
'language_code' => 'ar',
'char_encoding' => 'UTF-8',
'date_locale'  => 
      '$weekday, $day.$month.$year, $twentyfour:$minutes:$seconds',
'date_months'  => '1,2,3,4,5,6,7,8,9,10,11,12',
'date_days'    => '日,月,火,水,木,金,土',
'date_am' => 'am',
'date_pm' => 'pm',
'textual_remote_display' => 'on',


   'Domain'
=> 'ドメイン',

   'Server'
=> 'サーバ',

   'Load'
=> '負荷',

   'User Load'
=> 'ユーザ負荷',

   'Help'
=> 'ヘルプ',

   'Log in'
=> 'ログイン',

   'Username'
=> 'ユーザ名',

   'Password'
=> 'パスワード',

   'choose'
=> '選択',

   'enter'
=> '入力',

   'view'
=> '閲覧',

   'calendar'
=> 'カレンダ',

   'prefer-'
=> '個人',

   'ences'
=> '設定',

   'role'
=> '役割',

   'course'
=> 'コース',

   'create'
=> '作成',

   'grades'
=> '成績',

   'commu-'
=> 'コミュニ',

   'nication'
=> 'ケーション',

   'enroll'
=> '出席',

   'navigate'
=> 'ナビゲート',

   'contents'
=> 'コンテンツ',

   'Announcements and Calendar'
=> 'お知らせとカレンダ',

   'Author'
=> '作成者',

   'Change Your Preferences'
=> 'お気に入りを変更する',

   'Choose the user role'
=> 'ユーザの役割を選ぶ',

   'Co-Author'
=> '共同作成者',

   'Communication and Messages'
=> 'コミュニケーションツール',

   'Course Coordinator'
=> 'コーディネータ',

   'Course Statistics and Charts'
=> 'コースの統計と図表',

   'Course announcements and my calendar'
=> 'コースのお知らせとカレンダ',

   'Create Users, Change User Privileges'
=> 'ユーザを作り、権限を変更する',

   'Domain Coordinator'
=> 'ドメイン管理者',

   'Enrollment Manager'
=> '履修管理者',

   'Enter grades from check-out assessment resources'
=> '成績を入力する',

   'Exam Proctor'
=> '試験官',

   'Exit LON-CAPA'
=> 'LON-CAPAを終了する',

   'Grades Spreadsheet'
=> '成績表をつける',

   'Grading'
=> '採点',

   'Instructor'
=> 'インストラクタ',

   'Launch Remote Control'
=> 'リモコンパネルを使う',

   'Main Menu'
=> 'メインメニュー',

   'Navigate Course Contents'
=> 'コースをナビゲートする',

   'No Role, Cumulative Privileges'
=> '役割・権限の設定なし',

   'Return to Last Location'
=> '最後に戻る',

   'Send and receive messages'
=> 'メッセージを送受信する',

   'Set my user preferences'
=> '個人設定を変更する',

   'Student'
=> '学生',

   'Switch to another user role'
=> '他の役割に切り替える',

   'Teaching Assistant'
=> 'ＴＡ',

   'Use or edit my bookmark collection'
=> 'ブックマークを使う／編集する',

   'User Roles'
=> '役割',

   'Calculate course grades (Spreadsheet)'
=> 'コースの成績を計算する(スプレッドシート)',

   'Enter the chatroom for the course'
=> 'コース・チャットルームに入る',

   'Navigate the table of contents for this course'
=> 'コースの目次をナビゲートする',

   'Syllabus'
=> 'シラバス',

   'View the course assessment progress chart'
=> '成績の伸長グラフを見る',

   'Class Hours'
=> '講義時間',

   'Course Description'
=> 'コースの内容',

   'Coursepack'
=> 'コースパック',

   'Current Month'
=> '今月',

   'Deadlines'
=> '締め切り',

   'Fri'
=> '金',

   'Grading Information'
=> '採点情報',

   'Helproom Hours'
=> '支援室サービス時間',

   'Instructor Information'
=> 'インストラクタ情報',

   'Mon'
=> '月',

   'Next Month'
=> '来月',

   'Office Hours'
=> 'オフィスアワー',

   'Prerequisites'
=> '前提条件',

   'Previous Month'
=> '前月',

   'Readings'
=> '読み物',

   'Sat'
=> '土',

   'January'
=> '１月',

   'February'
=> '２月',

   'March'
=> '３月',

   'April'
=> '４月',

   'May'
=> '５月',

   'June'
=> '６月',

   'August'
=> '８月',

   'September'
=> '９月',

   'October'
=> '10月',

   'November'
=> '11月',

   'December'
=> '12月',

   'Sun'
=> '日',

   'Textbook'
=> 'テキスト',

   'Thu'
=> '木',

   'Tue'
=> '火',

   'Web Links'
=> 'リンク',

   'Wed'
=> '水',

   'Drop/Add students in this course'
=> 'コースに／から学生を追加／削除する',

   'You have entered that answer before'
=> '前にもこの回答を入力しています',

   'A score has been assigned.'
=> '採点されました。',

   'You are correct.'
=> '正解です。',

   'Your receipt is'
=> 'あなたの受領するものは',

   'You are excused from the problem.'
=> 'その問題は受験しなくて良いです。',

   'Incorrect'
=> '間違い',

   'Some parts were not submitted.'
=> 'いくつかの部分が提出されていません。',

   'An error occured while grading your answer.'
=> 'あなたの回答を採点しているときにエラーが起きました。',

   'The submitted answer was too long.'
=> '回答が長すぎます。',

   'This question expects a numeric answer.'
=> 'この質問では数字の回答を期待しています。',

   'You have provided an invalid ranking'
=> '無効な成績ランクをつけました',

   'please refer to'
=> '次のものを参照せよ：',

   'The filetype extension of the file you uploaded is not allowed.'
=> 'アップロードしたファイルの拡張子は禁止されています。',

   'Please adjust significant figures.'
=> '数字が大きすぎます。',

   'Units incorrect.'
=> '単位が間違っています。',

   'Only a number required.'
=> '数字だけが要求されています。',

   'Units required'
=> '単位が必要です',

   'Unable to understand formula'
=> '数式を解釈できません',

   'Your submission has been recorded.'
=> '提出されたものは記録されました。',

   'Unknown message'
=> '定義されていないメッセージです',

   'Answer Submitted'
=> '提出された回答',

   'Tries'
=> '受験回数',

   'Submit Answer'
=> '回答を提出する',

   'Prepare a printable document'
=> '印刷用ドキュメントを用意します',

   'Go To My First Homework Problem'
=> '最初の問題に戻る',

   'Discussions'
=> 'ディスカッション',

   'New discussion since'
=> '次の日付以降の未読のメッセージ：',

   'Goodbye'
=> 'さようなら',


#SYNC Fri Sep 26 14:41:18 2003
   ', and answers will be available on'
=> ', 正解は次のリンクにあります',

   ', or the next time you log in.'
=> '、または次回のログイン。',

   ', select a template from the pull-down menu below'
=> ', 下のプルダウンメニューからテンプレートを選択する',

   'Abstract'
=> 'アブストラクト',

   'Access and Usage Statistics'
=> '統計の表示と説明',

   'Actions'
=> 'アクション',

   'All homework is currently completed'
=> 'すべての宿題は完了しています',

   'Analyze Progress'
=> '進歩状況を分析する',

   'Analyzing a problem'
=> '問題を分析する',

   'Answer'
=> '回答',

   'Answer available'
=> '正解が公開されています',

   'Answer submitted'
=> '回答は提出されています',

   'Answer submitted, not yet graded'
=> '回答は提出されていますが、採点されていません',

   'Back to Directory'
=> 'ディレクトリに戻る',

   'Bulletin Board'
=> '掲示板',

   'Cancel'
=> 'キャンセル',

   'Changes will become active for your current session after'
=> '変更は次にログインしたときに有効になります',

   'Construction Space Directory'
=> 'コンストラクション・スペース・ディレクトリ',

   'Contact'
=> 'コンタクト',

   'Copying file'
=> 'ファイルをコピー',

   'Course'
=> 'コース',

   'Create'
=> '作成',

   'Create a user or modify the roles and privileges of a user'
=> 'ユーザを追加、役割・権限を変更',

   'Currently not available'
=> '現在、提供されていません',

   'Currently selected. '
=> '現在、選択されています。',

   'Date'
=> '日付',

   'Discard Edits and View'
=> '編集を止めて見る',

   'Display'
=> '表示する',

   'Done'
=> '完了',

   'Edit'
=> '編集',

   'EditXML'
=> 'ＸＭＬを編集',

   'Empty'
=> 'クリア',

   'End'
=> '終了',

   'Evaluation Comments'
=> '評価コメント',

   'Evaluation Data'
=> '評価データ',

   'Excused by instructor'
=> 'インストラクタによって許可されました',

   'Extent'
=> '拡張子',

   'File'
=> 'ファイル',

   'Found no analyzable parts in this problem, currently only Numerical, Formula and String response styles are supported.'
=> 'この問題の中に分析できない部分があります。現在、数字と数式と文字しかサポートされていません。',

   'Frequency'
=> '頻度',

   'Getting Problem Variants'
=> '問題の変形を得る',

   'Go Back'
=> '戻る',

   'Import'
=> 'インポート',

   'It is recommended that you use an up-to-date virus scanner before handling this file.'
=> 'このファイルを触る前にウィルススキャナーでチェックしてください。',

   'July'
=> '７月',

   'Language'
=> '言語',

   'Last Modified'
=> '最終変更',

   'List of possible answers'
=> '選択肢リスト',

   'Main Course Documents'
=> 'メイン・コース・ドキュメント',

   'Map'
=> 'マップ',

   'Map contents are not shown in order.'
=> 'マップの内容は順不同です。',

   'Name'
=> '名前',

   'Navigate Contents'
=> 'コンテンツをナビゲートする',

   'New Folder'
=> 'フォルダを作る',

   'New Messages'
=> 'メッセージを作成する',

   'New Search'
=> '新規の検索',

   'No content modifications yet.'
=> '変更されたものはありません。',

   'No due date'
=> '締め切りはありません',

   'No role specified'
=> '役割は指定されていません',

   'No upload file specified.'
=> 'アップロードするファイルを指定していません。',

   'No write permission to user directory, FAIL'
=> '書き込み権限がありません、失敗しました',

   'Note: it can take up to 10 minutes for changes to take effect for all users.'
=> '注意：すべてのユーザに変更の結果が行き渡るのに１０分位かかります。',

   'Notes'
=> '（注）',

   'Open, no due date'
=> '締め切りなし',

   'Page'
=> 'ページ',

   'Part'
=> 'パート',

   'Part is not open to be viewed. It'
=> 'パートがオープンされていません。',

   'Path'
=> 'パス',

   'Please use browser "Back" button and pick a filename'
=> 'ブラウザの"戻る"ボタンで戻って、ファイル名を指定してください',

   'Processing'
=> '処理中',

   'Re-Initialize'
=> '再度初期化する',

   'Remark'
=> '再度採点する',

   'Rename'
=> 'リネームする',

   'Save'
=> '保存する',

   'Saving Modifications to'
=> '変更を保存する：',

   'Search'
=> '検索する',

   'Searching'
=> '検索中',

   'Section/Group'
=> '章／グループ',

   'Select'
=> '選択する',

   'Select Course'
=> 'コースを選択する',

   'Select User'
=> 'ユーザを選択する',

   'Select a'
=> '選択する：',

   'Select the Construction Space'
=> 'コンストラクション・スペースを選択する',

   'Sequence'
=> 'シーケンス',

   'Server Administration'
=> 'サーバ管理',

   'Set deadlines and other assessment parameters, as well as modify course environment'
=> '締め切りを設定し、その他の試験のパラメータ、コース環境を変更します',

   'Show Only Uncompleted Homework'
=> '完了していない宿題のみ表示する',

   'Simple Page'
=> 'シンプルページ',

   'Simple Problem'
=> 'シンプル問題',

   'Special Documents'
=> '特別ドキュメント',

   'Start'
=> 'スタート',

   'Status'
=> '状態',

   'Store uploaded file as '
=> 'アップロードされたファイルを保存する：',

   'Submit'
=> '提出する',

   'Submit Changes'
=> '変更を保存する',

   'Submit Changes and View'
=> '変更を保存して結果を見る',

   'Supplemental Course Documents'
=> '補助教材',

   'Switch Server'
=> 'サーバを切替える',

   'System'
=> 'システム',

   'System Administration'
=> 'システム管理',

   'The target is an existing directory.'
=> 'ディレクトリは存在しています。',

   'Then'
=> 'それから',

   'Title'
=> 'タイトル',

   'Unable to determine if this resource is open due to network problems. Please try again later.'
=> 'ネットワークの障害のため、このリソースが締め切りなしかどうか決定できません。後でもう一度試してください。',

   'Unable to find'
=> '見つかりません',

   'Unable to make backup'
=> 'バックアップを作成できません',

   'Unable to undo, unable to switch'
=> '取り消し、切替えることが出来ません',

   'Unable to write to'
=> '書き込むことが出来ません：',

   'Uncompleted Homework'
=> '完成していない宿題',

   'Undid changes, Switched'
=> '変更をキャンセルし、切り替えました',

   'Upload Document'
=> 'ドキュメントをアップロードする',

   'Uploaded Document'
=> 'ドキュメントをアップロードしました',

   'User Role'
=> '役割',

   'View All Messages'
=> 'すべてのメッセージを見る',

   'View course assessment statistics'
=> 'コースのテストの統計を見る',

   'Was due'
=> 'は締め切りになりました',

   'Yes'
=> 'はい',

   'You did not select a template.'
=> 'テンプレートを選択していませんでした。',

   'You do not have authoring privileges for this resource'
=> 'このコースの編集権限を持っていません。',

   'You have no unread messages'
=> '未読メッセージはありません',

   'aboutlon.gif'
=> 'aboutlon.gif',

   'accessbutton.gif'
=> 'accessbutton.gif',

   'an indeterminate date'
=> '中間締め切り',

   'an unknown date'
=> '？？？？／？？／？？',

   'contents'
=> 'コンテンツ',

   'could not be copied.'
=> 'コピーできません。',

   'is closed but you are allowed to view it'
=> '締め切られましたが見ることは出来ます',

   'is due at'
=> 'の締切りは',

   'is in under construction'
=> 'は作成中です',

   'is not analyzable at this time'
=> 'は現在分析できません',

   'last month'
=> '先月',

   'last problem'
=> '最後の問題',

   'last six months'
=> 'この６ヶ月',

   'last three months'
=> 'この３ヶ月',

   'last week'
=> '先週',

   'last year'
=> '昨年',

   'may open later.'
=> 'は後で公開されます。',

   'never'
=> '決して',

   'not displayed'
=> '表示されません',

   're-initializing course'
=> '再度初期化されたコース',

   'system wide'
=> 'システム全体',

   'today'
=> '今日',

   'undo'
=> 'やり直し',

   'userauthentication.gif'
=> 'userauthentication.gif',

   'was due on'
=> 'は締め切られました：',

   'will open on'
=> 'は公開されます：',

#SYNC Fri Sep 26 16:57:10 2003
   ', is reserved internally by LON-CAPA.'
=> ',はＬＯＮ－ＣＡＰＡの内部で予約されています。',

   'Back to'
=> '戻る⇒',

   'Back to Source'
=> 'ソースへ戻る',

   'Back to Source Directory'
=> 'ソースディレクトリに戻る',

   'Became this version on ...'
=> 'このバージョンになったのは ...',

   'Browse published resources'
=> '公開されたリソースを見る',

   'Choose the course to work on'
=> 'コースを稼動させるために選択する',

   'Create a new course'
=> '新しいコースを作成する',

   'Customized right of use ...	'
=> '使用権限をカスタマイズする ...	',

   'Delete messages from bulletin boards'
=> '掲示板からメッセージを削除する',

   'Domain only - use limited to courses in the domain'
=> 'フォメイン限定 － ドメインを限定してコースを使う',

   'Dynamic Metadata'
=> 'ダイナミック・メタデータ',

   'Edit and view documents included in this course'
=> 'このコースに含まれているドキュメントを編集・閲覧する',

   'Edit/Modify DOCS'
=> '編集 DOCS',

   'Enter my resource construction space'
=> '自分のコンストラクション・スペースに入る',

   'FAIL'
=> '失敗',

   'Failed to copy source'
=> 'ソースをコピーすることに失敗しました',

   'Failed to write metadata copy'
=> 'メタデータを書き込むことに失敗しました',

   'File copied.'
=> 'ファイルをコピーしました。',

   'Finalize Publication'
=> '出版を完結する',

   'Grant/revoke role of Co-Author'
=> '共同作成者の役割を付与／剥奪する',

   'Grant/revoke role of Domain Coordinator'
=> 'ドメイン管理者の役割を付与／剥奪する',

   'Grant/revoke role of Exam Proctor'
=> '試験官の役割を付与／剥奪する',

   'Grant/revoke role of Instructor'
=> 'インストラクタの役割を付与／剥奪する',

   'Grant/revoke role of Student'
=> '学生の役割を付与／剥奪する',

   'Grant/revoke role of Superuser'
=> 'スーパーユーザの役割を付与／剥奪する',

   'Illegal filename.'
=> '禁止されたファイル名です。',

   'Name starting with'
=> '次の名前で始まる：',

   'No previous versions published.'
=> '以前のバージョンはありません。',

   'No write permission to'
=> '書き込み権限はありません：',

   'Please pick a version to retrieve'
=> '取り出すバージョンを選んでください',

   'Private - visible to author only for testing purposes'
=> '非公開 － 作成中で作成者にしか見えない',

   'Private Publication - did not synchronize database'
=> '非公開 － データベースと同期しません',

   'Public - no authentication or authorization required for use'
=> '公開 － 認証や認可無しに使用できます',

   'Retrieval of an old version will overwrite the file currently in construction space'
=> '古いバージョンを取り込むと、現在コンストラクション・スペースにあるファイルを上書きします',

   'Retrieve previous versions of'
=> '前のバージョンを取り出す：',

   'Retrieve version'
=> 'バージョンを取り出す',

   'Rule'
=> '役割',

   'Search the contents of this course'
=> 'コースコンテンツを検索する',

   'Search the database of published resources'
=> '公開されたリソースのデータベースを検索する',

   'Send broadcast and receipt-required email'
=> 'ブロードキャストや受信確認要求のあるメールを送る',

   'Show Problem Completeness'
=> '問題の完全性を見る',

   'Switch to another course'
=> '他のコースに切り替える',

   'System wide - can be used for any courses system wide'
=> 'システム全体 － システム全体のコースを使用することができる',

   'System wide - open source to all authors'
=> 'システム全体 － ソースをすべての作成者に公開する',

   'The extension on this file'
=> 'このファイルの拡張子',

   'This resource has been marked obsolete by the author(s)'
=> 'このリソースは採点されました',

   'Unsupported character combination'
=> 'サポートされていない文字の組合せです',

   'Uploaded'
=> 'アップロードしました',

   'Users with Roles Assigned by'
=> '次の役割を持ったユーザ：',

   'View documents included in this course'
=> 'このコースの中のドキュメントを見る',

   'View file'
=> 'ファイルを閲覧する',

   'untitled'
=> '無題',

#SYNC Sun Sep 28 12:06:11 2003
   'Additional Keywords'
=> '追加のキーワード',

   'Additional Metadata (non-standard, parameters, exports)'
=> '追加のメタデータ (非標準, パラメータ, エキスポート)',

   'All versions'
=> 'すべてのバージョン',

   'Author and Co-Author roles may not be available on servers other than your home server.'
=> '作成者と共同作成者の役割はホームサーバ以外では提供されません。',

   'Author(s)'
=> '著者',

   'Average number of tries till solved'
=> '正解までの平均受験回数',

   'Browse Resources'
=> 'リソースを見る',

   'Catalog Information'
=> 'カタログ情報',

   'Collapse Remote Control'
=> 'リモコン・パネルを消します',

   'Construction Space'
=> 'コンストラクション・スペース',

   'Content changed'
=> 'コンテンツが変更されました',

   'Copied metadata'
=> 'メタデータはコピーされました',

   'Copied source file'
=> 'ファイルはコピーされました',

   'Copyright/Distribution'
=> '著作権／ディストリビューション',

   'Could not write metadata'
=> 'メタデータを書き込めませんでした',

   'Course Documents'
=> 'コースドキュメント',

   'Creation Date'
=> '作成日',

   'Custom Distribution File'
=> '配布するファイルをカスタマイズする',

   'Default Cataloging Information for Directory'
=> 'デフォルトのディレクトリ用カタログ情報',

   'Degree of difficulty'
=> '困難度',

   'Differences'
=> '違い',

   'Dump Course DOCS to Construction Space'
=> 'コンストラクション・スペースにＤＯＣＳをダンプする',

   'Entering course ...'
=> 'コースに入る ...',

   'Error Messages'
=> 'エラーメッセージ',

   'Exam Information'
=> '試験情報',

   'External Resource'
=> '外部リソース',

   'Generate new role ...'
=> '新しい役割を生成する ...',

   'Go to the next resource in the course sequence'
=> 'このコースのシーケンス上の次のリソースに進む',

   'Go to the previous resource in the course sequence'
=> 'このコースのシーケンス上の前のリソースに戻る',

   'Import a published document'
=> '公開されているドキュメントをインポートする',

   'Keyword(s)'
=> 'キーワード',

   'Last Week'
=> '先週',

   'Load Map'
=> 'マップをロードする',

   'Logged Out'
=> 'ログアウトしました',

   'MIME Type'
=> 'ＭＩＭＥタイプ',

   'Make notes and annotations about this resource'
=> 'このリソースのノートを取ります',

   'Material appears to be correct'
=> '素材は正しく思えます',

   'Material covered with sufficient depth'
=> '素材は充分にカバーしています',

   'Material is helpful'
=> '素材は助けになります',

   'Material presented in clear way'
=> '素材は明瞭な方法で示されています',

   'Metadata Information'
=> 'メタデータ情報',

   'Modification Date'
=> '変更日付',

   'My Personal Info'
=> '個人情報',

   'Network-wide number of accesses (hits)'
=> 'ネットワーク全体のアクセス(ヒット数)',

   'Network-wide number of courses using resource'
=> 'リソースを使用しているネットワーク全体のコースの数',

   'Number of resources that follow this resource in maps'
=> 'マップの中でこのリソースに従っているリソースの数',

   'Number of resources that lead up to this resource in maps'
=> 'マップの中でこのリソースに従えているリソースの数',

   'Number of resources using or importing resource'
=> 'このリソースを使っている／インポートしているリソースの数',

   'Obsolete'
=> '旧',

   'Parent Directory'
=> '親ディレクトリ',

   'Please either'
=> 'どちらも',

   'Project Information'
=> 'プロジェクト情報',

   'Publisher/Owner'
=> '出版社／所有者',

   'Publishing'
=> '公開',

   'Resource Publication'
=> 'リソースを公開する',

   'Resource is technically correct'
=> 'リソースは技術的に正しい',

   'Score Upload Form'
=> 'アップロードされたフォームの得点',

   'Select Map'
=> 'マップを選択する',

   'Set a bookmark for this resource'
=> 'このリソースのブックマークをセットする',

   'Show all roles'
=> '役割をすべて表示する',

   'Since Start of Course'
=> 'コースの最初から',

   'Since Yesterday'
=> '昨日から',

   'Special documents'
=> '特別教材',

   'Store Catalog Information'
=> 'カタログ情報を保存する',

   'Subject'
=> '表題',

   'Successful Login'
=> '正常にログインしました',

   'Suggested Replacement for Obsolete File'
=> '古いファイルの置換えを薦めます',

   'Switching Role'
=> '役割を切替える',

   'Target'
=> 'ターゲット',

   'This syllabus can be publicly viewed at'
=> 'このシラバスは次の場所で公開されます：',

   'Total number of students who have worked on this problem'
=> 'この問題の全受験者数',

   'URLs To Include in Syllabus'
=> 'シラバスに含むＵＲＬ',

   'Update Display'
=> '表示を更新する',

   'Upload a new main course document'
=> '新しいメイン・コースドキュメントをアップロードする',

   'Upload a new supplemental course document'
=> '新しい補助教材をアップロードする',

   'User'
=> 'ユーザ',

   'Verify Course Documents'
=> 'コースドキュメントをべリファイしました',

   'Version'
=> 'バージョン',

   'Wrote Metadata'
=> 'メタデータを書き込みました',

   'Your home server is '
=> 'ホームサーバは：',

   'access denied'
=> 'アクセスは拒否されました',

   'anno-'
=> 'アノ',

   'announce'
=> 'お知らせ',

   'backward'
=> '後',

   'bookmark'
=> 'ブックマーク',

   'chart'
=> '図',

   'chat'
=> 'チャット',

   'close this window'
=> 'ウィンドウを閉じる',

   'con-'
=> 'con-',

   'connection down'
=> '接続が切れました',

   'docs'
=> 'docs',

   'during the last'
=> '前',

   'edit crs'
=> 'コースを編集',

   'exit'
=> '終了',

   'fas'
=> 'fas',

   'forward'
=> '次へ',

   'library'
=> 'ライブラリ',

   'log in again'
=> '再度ログインしてください',

   'my'
=> '私の',

   'not found'
=> '見つかりません',

   'or'
=> 'または',

   'parms'
=> 'パラメータ',

   'prepare'
=> '準備する',

   'printout'
=> '印刷する',

   'resource'
=> 'リソース',

   'roles'
=> '役割',

   'search'
=> '検索する',

   'set'
=> 'セットする',

   'space'
=> 'スペース',

   'stats'
=> '状態',

   'struct'
=> '作成する',

   'switch'
=> '切替える',

   'tations'
=> 'テーション',

   'updated periodically'
=> '周期的に更新されます',

   'user'
=> 'ユーザ',

   'visible to author and co-authors only'
=> '作成者と共同作成者に限り見ることが出来ます',

   'warning(s)'
=> '警告',

   "Click to download or use your browser's Save Link function"
=> "Click to download or use your browser's Save Link function",


#SYNC Thu Nov 27 21:01:54 2003
   '#Stdnts'
=> '#Stdnts (1)',

   '#YES'
=> '#YES (2)',
# #はい
   '%Wrng'
=> '%Wrng (3)',

   '&nbsp;Show&nbsp;All&nbsp;Foils'
=> '&nbsp;Show&nbsp;All&nbsp;Foils (4)',

   '. . . for a particular section'
=> '. . . for a particular section (5)',
# . . . fまたは a パートicular section
   '. . . for all students in the course'
=> '. . . for all students in the course (6)',
# . . . fまたは all 学生s in the コース
   '. . . for an individual student'
=> '. . . for an individual student (7)',
# . . . fまたは an individual 学生
   '1 am'
=> '1 am (8)',

   '1 out of N multiple choice (radio button)'
=> '1 out of N multiple choice (radio button) (9)',

   '1 pm'
=> '1 pm (10)',

   '10 am'
=> '10 am (11)',

   '10 pm'
=> '10 pm (12)',

   '11 am'
=> '11 am (13)',

   '11 pm'
=> '11 pm (14)',

   '12 am'
=> '12 am (15)',

   '12 noon'
=> '12 noon (16)',

   '2 am'
=> '2 am (17)',

   '2 pm'
=> '2 pm (18)',

   '3 am'
=> '3 am (19)',

   '3 pm'
=> '3 pm (20)',

   '4 am'
=> '4 am (21)',

   '4 pm'
=> '4 pm (22)',

   '5 am'
=> '5 am (23)',

   '5 pm'
=> '5 pm (24)',

   '6 am'
=> '6 am (25)',

   '6 pm'
=> '6 pm (26)',

   '7 am'
=> '7 am (27)',

   '7 pm'
=> '7 pm (28)',

   '8 am'
=> '8 am (29)',

   '8 pm'
=> '8 pm (30)',

   '9 am'
=> '9 am (31)',

   '9 pm'
=> '9 pm (32)',

   '<- Previous'
=> '<- Previous (33)',

   '<b>[_1]</b>:  Unable to enroll: [_2]'
=> '<b>[_1]</b>:  Unable to enroll: [_2] (34)',
# <b>[_1]</b>:  Unable to 出席: [_2]
   '<b>[_1]</b>: Unable to enroll.  No password specified.'
=> '<b>[_1]</b>: Unable to enroll.  No password specified. (35)',
# <b>[_1]</b>: Unable to 出席.  No passwまたはd specified.
   '<b>[_1]</b>: Unacceptable username for user [_2] [_3] [_4] [_5]'
=> '<b>[_1]</b>: Unacceptable username for user [_2] [_3] [_4] [_5] (36)',
# <b>[_1]</b>: Unacceptable ユーザ名前 fまたは ユーザ [_2] [_3] [_4] [_5]
   'ALL'
=> 'ALL (37)',

   'About Me'
=> 'About Me (38)',

   'Access Key Management'
=> 'Access Key Management (39)',

   'Add new option'
=> 'Add new option (40)',

   'Additional Recipients'
=> 'Additional Recipients (41)',

   'Administrator'
=> 'Administrator (42)',
# Administratまたは
   'Advanced Catalog Search'
=> 'Advanced Catalog Search (43)',
# Advanced Catalog 検索する
   'Advanced Search'
=> 'Advanced Search (44)',
# Advanced 検索する
   'All Documents in Course'
=> 'All Documents in Course (45)',
# All Documents in コース
   'All Maps or Folders'
=> 'All Maps or Folders (46)',
# All マップs または Folders
   'All Resources (possibly large output)'
=> 'All Resources (possibly large output) (47)',
# All リソースs (possibly large output)
   'Analyze Over '
=> 'Analyze Over  (48)',

   'Analyze Problem'
=> 'Analyze Problem (49)',

   'Analyze Problem Again'
=> 'Analyze Problem Again (50)',

   'Analyze as '
=> 'Analyze as  (51)',

   'Anonymous'
=> 'Anonymous (52)',

   'Anonymous contribution to course discussion of resource'
=> 'Anonymous contribution to course discussion of resource (53)',
# Anonymous contribution to コース discussion of リソース
   'Answer:'
=> 'Answer: (54)',
# 回答:
   'Any Language'
=> 'Any Language (55)',
# Any 言語
   'Any User'
=> 'Any User (56)',
# Any ユーザ
   'Any category'
=> 'Any category (57)',
# Any categまたはy
   'Any copyright/distribution'
=> 'Any copyright/distribution (58)',
# Any 著作権／ディストリビューション
   'As a general rule, only authors or co-authors should be filesystem authenticated (which allows access to the server filesystem).'
=> 'As a general rule, only authors or co-authors should be filesystem authenticated (which allows access to the server filesystem). (59)',
# As a general 役割, only authまたはs または co-authまたはs should be ファイルシステム auそれからticated (which allows access to the サーバ ファイルシステム).
   'Assessment'
=> 'Assessment (60)',

   'Assessment URL and Title'
=> 'Assessment URL and Title (61)',
# Assessment URL and タイトル
   'Assigned User Roles'
=> 'Assigned User Roles (62)',
# Assigned ユーザ 役割
   'Associate columns with student attributes.'
=> 'Associate columns with student attributes. (63)',
# Associate columns with 学生 attributes.
   'Attachment'
=> 'Attachment (64)',

   'Attribute'
=> 'Attribute (65)',

   'Brief view of each students performance in course.'
=> 'Brief view of each students performance in course. (66)',
# Brief 閲覧 of each 学生s perfまたはmance in コース.
   'Broadcast Message to Course'
=> 'Broadcast Message to Course (67)',
# Broadcast Message to コース
   'Browse resources'
=> 'Browse resources (68)',
# Browse リソースs
   'Browsing resource, all submissions are temporary.'
=> 'Browsing resource, all submissions are temporary. (69)',
# Browsing リソース, all submissions are tempまたはary.
   'Bulletin Board/Discussion'
=> 'Bulletin Board/Discussion (70)',
# 掲示板/Discussion
   'By'
=> 'By (71)',

   'CSV (comma separated values, spreadsheet)'
=> 'CSV (comma separated values, spreadsheet) (72)',

   'Calculate answers'
=> 'Calculate answers (73)',
# Calculate 回答s
   'Calculations'
=> 'Calculations (74)',

   'Change'
=> 'Change (75)',

   'Change Random Seed To:'
=> 'Change Random Seed To: (76)',

   'Change Your Language Preferences'
=> 'Change Your Language Preferences (77)',
# Change Your 言語 Prefer設定
   'Changes can take up to 10 minutes before being active for all students.'
=> 'Changes can take up to 10 minutes before being active for all students. (78)',
# Changes can take up to 10 minutes befまたはe being active fまたは all 学生s.
   'Check All'
=> 'Check All (79)',

   'Check Course Document Versions'
=> 'Check Course Document Versions (80)',
# Check コース Document バージョンs
   'Check for All'
=> 'Check for All (81)',
# Check fまたは All
   'Check for None'
=> 'Check for None (82)',
# Check fまたは None
   'Check for Section/Group'
=> 'Check for Section/Group (83)',
# Check fまたは 章／グループ
   'Check/Set Resource Versions'
=> 'Check/Set Resource Versions (84)',
# Check/セットする リソース バージョンs
   'Choose a different resource'
=> 'Choose a different resource (85)',
# 選択 a different リソース
   'Chronological View'
=> 'Chronological View (86)',
# Chronological 閲覧
   'Clear All'
=> 'Clear All (87)',

   'Clear Caches'
=> 'Clear Caches (88)',

   'Close'
=> 'Close (89)',

   'Close All Folders'
=> 'Close All Folders (90)',

   'Column'
=> 'Column (91)',

   'Column&nbsp;[_1]'
=> 'Column&nbsp;[_1] (92)',

   'Comma Separated Values'
=> 'Comma Separated Values (93)',

   'Compact View'
=> 'Compact View (94)',
# Compact 閲覧
   'Concept:'
=> 'Concept: (95)',

   'Concepts'
=> 'Concepts (96)',

   'Construction Space File Operation'
=> 'Construction Space File Operation (97)',
# Con作成するion スペース ファイル Operation
   'Contact Information'
=> 'Contact Information (98)',
# コンタクト Infまたはmation
   'Continue enrollment?'
=> 'Continue enrollment? (99)',
# Continue 出席ment?
   'Contribution to course discussion of resource'
=> 'Contribution to course discussion of resource (100)',
# Contribution to コース discussion of リソース
   'Copied old metadata'
=> 'Copied old metadata (101)',

   'Copied old target file'
=> 'Copied old target file (102)',
# Copied old ターゲット ファイル
   'Copyright'
=> 'Copyright (103)',

   'Correct Option:'
=> 'Correct Option: (104)',
# Cまたはrect Option:
   'Could Not Process Request'
=> 'Could Not Process Request (105)',

   'Course Assessment Parameter - Helper Mode'
=> 'Course Assessment Parameter - Helper Mode (106)',
# コース Assessment Parameter - ヘルプer Mode
   'Course Assessment Parameters - Overview Mode'
=> 'Course Assessment Parameters - Overview Mode (107)',
# コース Assessment Parameters - Over閲覧 Mode
   'Course Assessments Parameters - Table Mode'
=> 'Course Assessments Parameters - Table Mode (108)',
# コース Assessments Parameters - Table Mode
   'Course Environment Parameters'
=> 'Course Environment Parameters (109)',
# コース Environment Parameters
   'Course ID'
=> 'Course ID (110)',
# コース ID
   'Course Parameter Helper'
=> 'Course Parameter Helper (111)',
# コース Parameter ヘルプer
   'Course Statistics and Charts cannot be retrieved until the database is restarted.  Your data is intact but cannot be displayed at this time.'
=> 'Course Statistics and Charts cannot be retrieved until the database is restarted.  Your data is intact but cannot be displayed at this time. (112)',
# コース Statistics and 図s cannot be retrieved until the database is reスタートed.  Your data is intact but cannot be 表示するed at this time.
   'Course level sheet'
=> 'Course level sheet (113)',
# コース level sheet
   'Create New Environment Variable'
=> 'Create New Environment Variable (114)',
# 作成 New Environment Variable
   'Create a New Course'
=> 'Create a New Course (115)',
# 作成 a New コース
   'Critical Messages'
=> 'Critical Messages (116)',

   'Current'
=> 'Current (117)',

   'Current Session Value'
=> 'Current Session Value (118)',

   'Default'
=> 'Default (119)',

   'Default Value'
=> 'Default Value (120)',

   'Delete'
=> 'Delete (121)',

   'Delete Checked'
=> 'Delete Checked (122)',

   'Delete a role'
=> 'Delete a role (123)',
# Delete a 役割
   'Delete an option'
=> 'Delete an option (124)',

   'Delete:'
=> 'Delete: (125)',

   'Detailed Citation View'
=> 'Detailed Citation View (126)',
# Detailed Citation 閲覧
   'Detailed Problem Analysis'
=> 'Detailed Problem Analysis (127)',

   'Detailed statistics and graphs of student performance on problems.'
=> 'Detailed statistics and graphs of student performance on problems. (128)',
# Detailed statistics and graphs of 学生 perfまたはmance on problems.
   'Diffs'
=> 'Diffs (129)',

   'Diffs with Current Version'
=> 'Diffs with Current Version (130)',
# Diffs with Current バージョン
   'Diffs with Version'
=> 'Diffs with Version (131)',
# Diffs with バージョン
   'Diffs with current Version'
=> 'Diffs with current Version (132)',
# Diffs with current バージョン
   'Disable ID/Student Number Safeguard and Force Change of Conflicting IDs (only do if you know what you are doing)'
=> 'Disable ID/Student Number Safeguard and Force Change of Conflicting IDs (only do if you know what you are doing) (133)',
# Disable ID/学生 Number Safeguard and Fまたはce Change of Conflicting IDs (only do if you know what you are doing)
   'Disable all communication among students'
=> 'Disable all communication among students (134)',
# Disable all commuケーション a月g 学生s
   'Discard Selected'
=> 'Discard Selected (135)',
# Discard 選択するed
   'Discussion Contributions'
=> 'Discussion Contributions (136)',

   'Display All Messages'
=> 'Display All Messages (137)',
# 表示する All Messages
   'Display all Messages'
=> 'Display all Messages (138)',
# 表示する all Messages
   'Display and analysis of submission times on assessments.'
=> 'Display and analysis of submission times on assessments. (139)',
# 表示する and analysis of submission times on assessments.
   'Display foils in order given'
=> 'Display foils in order given (140)',
# 表示する foils in またはder given
   'Display foils in random order'
=> 'Display foils in random order (141)',
# 表示する foils in random またはder
   'Distribute Messages from Uploaded File to Course'
=> 'Distribute Messages from Uploaded File to Course (142)',
# Distribute Messages from アップロードしました ファイル to コース
   'DoDiff'
=> 'DoDiff (143)',

   'Domain Guest'
=> 'Domain Guest (144)',
# ドメイン Guest
   'Drop Students'
=> 'Drop Students (145)',
# Drop 学生s
   'Dropped [_1]'
=> 'Dropped [_1] (146)',

   'Dropped [_1] student(s).'
=> 'Dropped [_1] student(s). (147)',
# Dropped [_1] 学生(s).
   'Dropping Students'
=> 'Dropping Students (148)',
# Dropping 学生s
   'Due'
=> 'Due (149)',

   'Dump Course DOCS'
=> 'Dump Course DOCS (150)',
# Dump コース docs
   'EMail Address'
=> 'EMail Address (151)',

   'EMail and Messages'
=> 'EMail and Messages (152)',

   'Edit Catalog Information'
=> 'Edit Catalog Information (153)',
# 編集 Cataログインfまたはmation
   'Edit Content of a Map'
=> 'Edit Content of a Map (154)',
# 編集 Content of a マップ
   'Edit Directory Catalog Information'
=> 'Edit Directory Catalog Information (155)',
# 編集 Directまたはy Cataログインfまたはmation
   'Edit this resource'
=> 'Edit this resource (156)',
# 編集 this リソース
   'Enclosing Map or Folder'
=> 'Enclosing Map or Folder (157)',
# Enclosing マップ または Folder
   'End Helper'
=> 'End Helper (158)',
# 終了 ヘルプer
   'English - ISO'
=> 'English - ISO (159)',

   'Enroll a single student'
=> 'Enroll a single student (160)',
# 出席 a single 学生
   'Enrolling Students'
=> 'Enrolling Students (161)',
# 出席ing 学生s
   'Enrollment Status'
=> 'Enrollment Status (162)',
# 出席ment 状態
   'Enter construction space as a co-author'
=> 'Enter construction space as a co-author (163)',
# 入力 con作成するion スペース as a co-authまたは
   'Error'
=> 'Error (164)',
# Errまたは
   'Error dropping [_1]:[_2]'
=> 'Error dropping [_1]:[_2] (165)',
# Errまたは dropping [_1]:[_2]
   'Essay, open end'
=> 'Essay, open end (166)',
# Essay, open 終了
   'Evaluate Resource'
=> 'Evaluate Resource (167)',
# Evaluate リソース
   'Excel'
=> 'Excel (168)',

   'Failed Access to Construction Space'
=> 'Failed Access to Construction Space (169)',
# 失敗ed Access to Con作成するion スペース
   'False'
=> 'False (170)',

   'Field'
=> 'Field (171)',

   'Fielded Format'
=> 'Fielded Format (172)',
# Fielded Fまたはmat
   'File Category'
=> 'File Category (173)',
# ファイル Categまたはy
   'Filenames in Construction Space'
=> 'Filenames in Construction Space (174)',
# ファイル名前s in Con作成するion スペース
   'Finish Course Initialization'
=> 'Finish Course Initialization (175)',
# Finish コース Initialization
   'First Name'
=> 'First Name (176)',
# First 名前
   'Foil'
=> 'Foil (177)',

   'Foils'
=> 'Foils (178)',

   'Folder'
=> 'Folder (179)',

   'Folder in Construction Space'
=> 'Folder in Construction Space (180)',
# Folder in Con作成するion スペース
   'For User'
=> 'For User (181)',
# Fまたは ユーザ
   'Force publication of unmodified files'
=> 'Force publication of unmodified files (182)',
# Fまたはce publication of unmodified ファイルs
   'Format:'
=> 'Format: (183)',
# Fまたはmat:
   'Forward'
=> 'Forward (184)',
# Fまたはward
   'Forwarded message from'
=> 'Forwarded message from (185)',
# Fまたはwarded message from
   'Forwarding'
=> 'Forwarding (186)',
# Fまたはwarding
   'From'
=> 'From (187)',

   'Full Update'
=> 'Full Update (188)',
# Full Up日付
   'Full update (also print list of users not enrolled anymore)'
=> 'Full update (also print list of users not enrolled anymore) (189)',
# Full up日付 (also print list of ユーザs not 出席ed anymまたはe)
   'Functions'
=> 'Functions (190)',

   'Generate Spreadsheet'
=> 'Generate Spreadsheet (191)',

   'Generate Statistics'
=> 'Generate Statistics (192)',

   'Generation'
=> 'Generation (193)',

   'German - ISO'
=> 'German - ISO (194)',

   'Grant/revoke Course Custom Role'
=> 'Grant/revoke Course Custom Role (195)',
# Grant/revoke コース Custom 役割
   'Grant/revoke role of Administrator'
=> 'Grant/revoke role of Administrator (196)',
# Grant/revoke 役割 of Administratまたは
   'Grant/revoke role of Author'
=> 'Grant/revoke role of Author (197)',
# Grant/revoke 役割 of Authまたは
   'Grant/revoke role of Course Coordinator'
=> 'Grant/revoke role of Course Coordinator (198)',
# Grant/revoke 役割 of コース Coまたはdinatまたは
   'Grant/revoke role of Domain Guest'
=> 'Grant/revoke role of Domain Guest (199)',
# Grant/revoke 役割 of ドメイン Guest
   'Grant/revoke role of Librarian'
=> 'Grant/revoke role of Librarian (200)',
# Grant/revoke 役割 of Librarian
   'Grant/revoke role of Scantron Operator'
=> 'Grant/revoke role of Scantron Operator (201)',
# Grant/revoke 役割 of Scantron Operatまたは
   'Grant/revoke role of Teaching Assistant'
=> 'Grant/revoke role of Teaching Assistant (202)',
# Grant/revoke 役割 of ＴＡ
   'Group/Section'
=> 'Group/Section (203)',

   'HTML'
=> 'HTML (204)',

   'HTML/XML'
=> 'HTML/XML (205)',

   'Height(pixel):'
=> 'Height(pixel): (206)',

   'Hide'
=> 'Hide (207)',

   'Hint Text'
=> 'Hint Text (208)',

   'Host'
=> 'Host (209)',

   'ID/Student Number'
=> 'ID/Student Number (210)',
# ID/学生 Number
   'Identify fields'
=> 'Identify fields (211)',

   'If active, the new role will be available when the students next log in to LON-CAPA.'
=> 'If active, the new role will be available when the students next log in to LON-CAPA. (212)',
# If active, the new 役割 will be available when the 学生s next ログイン to LON-CAPA.
   'If this resource is in active use, student performance data from the previous version may become inaccessible.'
=> 'If this resource is in active use, student performance data from the previous version may become inaccessible. (213)',
# If this リソース is in active use, 学生 perfまたはmance data from the previous バージョン ５月 become inaccessible.
   'Ignore First Line'
=> 'Ignore First Line (214)',
# Ignまたはe First Line
   'Image:'
=> 'Image: (215)',

   'Incorrect Answers:'
=> 'Incorrect Answers: (216)',
# Incまたはrect 回答s:
   'Initial Password'
=> 'Initial Password (217)',
# Initial Passwまたはd
   'Internal Filename'
=> 'Internal Filename (218)',
# Internal ファイル名前
   'Internally authenticated'
=> 'Internally authenticated (219)',
# Internally auそれからticated
   'Invalid date entry'
=> 'Invalid date entry (220)',
# Invalid 日付 entry
   'Invalid home server specified'
=> 'Invalid home server specified (221)',
# Invalid home サーバ specified
   'Japanese - UTF'
=> 'Japanese - UTF (222)',

   'Keep all Resources up-to-date with most recent Versions (default)'
=> 'Keep all Resources up-to-date with most recent Versions (default) (223)',
# Keep all リソースs up-to-日付 with most recent バージョンs (default)
   'Kerberos authenticated'
=> 'Kerberos authenticated (224)',
# Kerberos auそれからticated
   'Keywords'
=> 'Keywords (225)',
# Keywまたはds
   'LON-CAPA Domain for Students'
=> 'LON-CAPA Domain for Students (226)',
# LON-CAPA ドメイン fまたは 学生s
   'LON-CAPA Enrollment Manager'
=> 'LON-CAPA Enrollment Manager (227)',
# LON-CAPA 出席ment Manager
   'LON-CAPA Helper:'
=> 'LON-CAPA Helper: (228)',
# LON-CAPA ヘルプer:
   'LON-CAPA domain: [_1]'
=> 'LON-CAPA domain: [_1] (229)',
# LON-CAPA ドメイン: [_1]
   'Last Name'
=> 'Last Name (230)',
# Last 名前
   'Last Name, First Names'
=> 'Last Name, First Names (231)',
# Last 名前, First 名前s
   'Last access'
=> 'Last access (232)',

   'Last accessed'
=> 'Last accessed (233)',

   'Last modified'
=> 'Last modified (234)',
# 最終変更
   'Last updated'
=> 'Last updated (235)',
# Last up日付d
   'Librarian'
=> 'Librarian (236)',

   'Limit by copyright/distribution'
=> 'Limit by copyright/distribution (237)',
# Limit by 著作権／ディストリビューション
   'Limit by language'
=> 'Limit by language (238)',
# Limit by 言語
   'Load:'
=> 'Load: (239)',
# 負荷:
   'Lock and unlock assessments'
=> 'Lock and unlock assessments (240)',

   'Login Type'
=> 'Login Type (241)',

   'Mail'
=> 'Mail (242)',

   'Making Backup to'
=> 'Making Backup to (243)',

   'Manage Access Keys'
=> 'Manage Access Keys (244)',

   'Manage access keys'
=> 'Manage access keys (245)',

   'Mark Unread'
=> 'Mark Unread (246)',

   'Max Number Of Shown Foils:'
=> 'Max Number Of Shown Foils: (247)',

   'Max Possible To Date'
=> 'Max Possible To Date (248)',
# Max Possible To 日付
   'Max Tries'
=> 'Max Tries (249)',
# Max 受験回数
   'Max number of foils displayed'
=> 'Max number of foils displayed (250)',
# Max number of foils 表示するed
   'Mean Tries'
=> 'Mean Tries (251)',
# Mean 受験回数
   'Metadata'
=> 'Metadata (252)',

   'Metadata Version'
=> 'Metadata Version (253)',
# Metadata バージョン
   'Metadata current version'
=> 'Metadata current version (254)',
# Metadata current バージョン
   'Middle Names/Initials'
=> 'Middle Names/Initials (255)',
# Middle 名前s/Initials
   'Mime type'
=> 'Mime type (256)',
# ＭＩＭＥタイプ
   'Modified'
=> 'Modified (257)',

   'Modify Course Assessment Parameters'
=> 'Modify Course Assessment Parameters (258)',
# Modify コース Assessment Parameters
   'Modify Parameters'
=> 'Modify Parameters (259)',

   'Modify authentication mechanism and data for a user'
=> 'Modify authentication mechanism and data for a user (260)',
# Modify auそれからtication mechanism and data fまたは a ユーザ
   'Modify deadlines, etc, for this assessment resource'
=> 'Modify deadlines, etc, for this assessment resource (261)',
# Modify 締め切り, etc, fまたは this assessment リソース
   'Modify grades'
=> 'Modify grades (262)',
# Modify 成績
   'Modify student data'
=> 'Modify student data (263)',
# Modify 学生 data
   'Modify user grades for this assessment resource'
=> 'Modify user grades for this assessment resource (264)',
# Modify ユーザ 成績 fまたは this assessment リソース
   'Most recently published Version'
=> 'Most recently published Version (265)',
# Most recently published バージョン
   'Move Down'
=> 'Move Down (266)',

   'Move Up'
=> 'Move Up (267)',

   'Name:'
=> 'Name: (268)',
# 名前:
   'New Problem Variation'
=> 'New Problem Variation (269)',

   'New Randomization'
=> 'New Randomization (270)',

   'New Title'
=> 'New Title (271)',
# New タイトル
   'New parameters or stored values'
=> 'New parameters or stored values (272)',
# New parameters または stまたはed values
   'Next'
=> 'Next (273)',

   'Next ->'
=> 'Next -> (274)',

   'No Kerberos domain was specified.'
=> 'No Kerberos domain was specified. (275)',
# No Kerberos ドメイン was specified.
   'No changes were made to the current settings.'
=> 'No changes were made to the current settings. (276)',
# No changes were made to the current セットするtings.
   'No language preference'
=> 'No language preference (277)',
# No 言語 preference
   'None Found'
=> 'None Found (278)',

   'Not shown, not used'
=> 'Not shown, not used (279)',

   'Note: for large courses, this operation may be time consuming'
=> 'Note: for large courses, this operation may be time consuming (280)',
# Note: fまたは large コースs, this operation ５月 be time consuming
   'Note: this will not take effect if the user already exists'
=> 'Note: this will not take effect if the user already exists (281)',
# Note: this will not take effect if the ユーザ already exists
   'Number of Plots:'
=> 'Number of Plots: (282)',

   'Obsolete parameters or stored values'
=> 'Obsolete parameters or stored values (283)',
# 旧 parameters または stまたはed values
   'Open'
=> 'Open (284)',

   'Open All Folders'
=> 'Open All Folders (285)',

   'Option Response Problem Analysis'
=> 'Option Response Problem Analysis (286)',

   'Option response'
=> 'Option response (287)',

   'Output'
=> 'Output (288)',

   'Output Format'
=> 'Output Format (289)',
# Output Fまたはmat
   'Overall Problem Statistics'
=> 'Overall Problem Statistics (290)',

   'Owner/Publisher'
=> 'Owner/Publisher (291)',

   'Parameter Name'
=> 'Parameter Name (292)',
# Parameter 名前
   'Parameter Type'
=> 'Parameter Type (293)',

   'Parameter in Effect'
=> 'Parameter in Effect (294)',

   'Per Page'
=> 'Per Page (295)',
# Per ページ
   'Personal Information'
=> 'Personal Information (296)',
# Personal Infまたはmation
   'Please do not reply to this address.'
=> 'Please do not reply to this address. (297)',

   'Please notify the server administrator '
=> 'Please notify the server administrator  (298)',
# Please notify the サーバ administratまたは 
   'Please select a problem to analyze'
=> 'Please select a problem to analyze (299)',
# Please 選択する： problem to analyze
   'Please select a report to generate'
=> 'Please select a report to generate (300)',
# Please 選択する： repまたはt to generate
   'Please select a report to generate.'
=> 'Please select a report to generate. (301)',
# Please 選択する： repまたはt to generate.
   'Portuguese - ISO'
=> 'Portuguese - ISO (302)',
# Pまたはtuguese - ISO
   'Position'
=> 'Position (303)',

   'Post anonymously'
=> 'Post anonymously (304)',

   'Post discussion on course resources'
=> 'Post discussion on course resources (305)',
# Post discussion on コース リソースs
   'Post system frontpage announcements'
=> 'Post system frontpage announcements (306)',
# Post システム frontページ お知らせments
   'Post to live chatrooms'
=> 'Post to live chatrooms (307)',
# Post to live チャットrooms
   'Preferred language'
=> 'Preferred language (308)',
# Preferred 言語
   'Preparing Excel Spreadsheet'
=> 'Preparing Excel Spreadsheet (309)',

   'Previous'
=> 'Previous (310)',

   'Printing Helper'
=> 'Printing Helper (311)',
# Printing ヘルプer
   'Privacy Note'
=> 'Privacy Note (312)',

   'Problem Status Chart'
=> 'Problem Status Chart (313)',
# Problem 状態 図
   'Problems'
=> 'Problems (314)',

   'Problems Not Contained In A Folder'
=> 'Problems Not Contained In A Folder (315)',

   'Problems creating new Excel file.  This error has been logged.  Please alert your LON-CAPA administrator.'
=> 'Problems creating new Excel file.  This error has been logged.  Please alert your LON-CAPA administrator. (316)',
# Problems creating new Excel ファイル.  This errまたは has been logged.  Please alert your LON-CAPA administratまたは.
   'Processed [_1] student(s).'
=> 'Processed [_1] student(s). (317)',
# Processed [_1] 学生(s).
   'Processing course structure'
=> 'Processing course structure (318)',
# 処理中 コース 作成するure
   'Processing first student'
=> 'Processing first student (319)',
# 処理中 first 学生
   'Produce Excel Output'
=> 'Produce Excel Output (320)',

   'Provide feedback messages or contribute to the course discussion about this resource'
=> 'Provide feedback messages or contribute to the course discussion about this resource (321)',
# Provide feedback messages または contribute to the コース discussion about this リソース
   'Provide my evaluation of this resource'
=> 'Provide my evaluation of this resource (322)',
# Provide 私の evaluation of this リソース
   'Publish'
=> 'Publish (323)',

   'Publish Directory'
=> 'Publish Directory (324)',
# Publish Directまたはy
   'Publish Directory and Sub Directories'
=> 'Publish Directory and Sub Directories (325)',
# Publish Directまたはy and Sub Directまたはies
   'Published'
=> 'Published (326)',

   'Question Text'
=> 'Question Text (327)',

   'Question Type'
=> 'Question Type (328)',

   'Quick Completed Problems Display'
=> 'Quick Completed Problems Display (329)',
# Quick Completed Problems 表示する
   'Random position'
=> 'Random position (330)',

   'Re'
=> 'Re (331)',

   'Re-enrollment will re-activate data.'
=> 'Re-enrollment will re-activate data. (332)',
# Re-出席ment will re-activate data.
   'Reading results from'
=> 'Reading results from (333)',

   'Record'
=> 'Record (334)',
# Recまたはd
   'Registering'
=> 'Registering (335)',

   'Related'
=> 'Related (336)',

   'Reply'
=> 'Reply (337)',

   'Reset Submissions'
=> 'Reset Submissions (338)',
# Reセットする Submissions
   'Resource Feedback and Discussion'
=> 'Resource Feedback and Discussion (339)',
# リソース Feedback and Discussion
   'Resource Level'
=> 'Resource Level (340)',
# リソース Level
   'Retrieve'
=> 'Retrieve (341)',

   'Retrieve Published Resources'
=> 'Retrieve Published Resources (342)',
# Retrieve Published リソースs
   'Revert to Last Saved'
=> 'Revert to Last Saved (343)',
# Revert to Last 保存するd
   'Revision Date'
=> 'Revision Date (344)',
# Revision 日付
   'Row'
=> 'Row (345)',

   'Russian - KOI'
=> 'Russian - KOI (346)',

   'S.D. tries'
=> 'S.D. tries (347)',
# S.D. 受験回数
   'Samples'
=> 'Samples (348)',

   'Save as'
=> 'Save as (349)',
# 保存する as
   'Save as & Make This Sheet the Default'
=> 'Save as & Make This Sheet the Default (350)',
# 保存する as & Make This Sheet the Default
   'Save as ...'
=> 'Save as ... (351)',
# 保存する as ...
   'Scantron Operator'
=> 'Scantron Operator (352)',
# Scantron Operatまたは
   'Search Complete'
=> 'Search Complete (353)',
# 検索する Complete
   'Section'
=> 'Section (354)',

   'Sections'
=> 'Sections (355)',

   'Select All'
=> 'Select All (356)',
# 選択する：ll
   'Select All Students'
=> 'Select All Students (357)',
# 選択する：ll 学生s
   'Select Date'
=> 'Select Date (358)',
# 選択する 日付
   'Select Enclosing Map or Folder'
=> 'Select Enclosing Map or Folder (359)',
# 選択する Enclosing マップ または Folder
   'Select Parameter Level'
=> 'Select Parameter Level (360)',
# 選択する Parameter Level
   'Select Spreadsheet File'
=> 'Select Spreadsheet File (361)',
# 選択する Spreadsheet ファイル
   'Select a course'
=> 'Select a course (362)',
# 選択する： コース
   'Selecting a User'
=> 'Selecting a User (363)',
# 選択するing a ユーザ
   'Send Message to User(s)'
=> 'Send Message to User(s) (364)',
# S終了 Message to ユーザ(s)
   'Send New'
=> 'Send New (365)',
# S終了 New
   'Send Reply'
=> 'Send Reply (366)',
# S終了 Reply
   'Send Scantron data to a course'
=> 'Send Scantron data to a course (367)',
# S終了 Scantron data to a コース
   'Send as critical message'
=> 'Send as critical message (368)',
# S終了 as critical message
   'Send internal email'
=> 'Send internal email (369)',
# S終了 internal email
   'Sequence or Folder'
=> 'Sequence or Folder (370)',
# シーケンス または Folder
   'Sequences and Folders'
=> 'Sequences and Folders (371)',
# Sequ設定 and Folders
   'Set Course Environment Parameters'
=> 'Set Course Environment Parameters (372)',
# セットする コース Environment Parameters
   'Set Date'
=> 'Set Date (373)',
# セットする 日付
   'Set Defaults for All Resources in Course'
=> 'Set Defaults for All Resources in Course (374)',
# セットする Defaults fまたは All リソースs in コース
   'Set Version to be used in Course'
=> 'Set Version to be used in Course (375)',
# セットする バージョン to be used in コース
   'Set Versions to be used in Course according to Selections below'
=> 'Set Versions to be used in Course according to Selections below (376)',
# セットする バージョンs to be used in コース accまたはding to 選択するions below
   'Set a due date'
=> 'Set a due date (377)',
# セットする a due 日付
   'Set all Resource Versions to current Version (Fix Versions)'
=> 'Set all Resource Versions to current Version (Fix Versions) (378)',
# セットする all リソース バージョンs to current バージョン (Fix バージョンs)
   'Set an answer open date'
=> 'Set an answer open date (379)',
# セットする an 回答 open 日付
   'Set an open date'
=> 'Set an open date (380)',
# セットする an open 日付
   'Set opening datefor all problems in the course for. . .'
=> 'Set opening datefor all problems in the course for. . . (381)',
# セットする opening 日付fまたは all problems in the コース fまたは. . .
   'Set the number of tries'
=> 'Set the number of tries (382)',
# セットする the number of 受験回数
   'Set the problem weight'
=> 'Set the problem weight (383)',
# セットする the problem weight
   'Set/Modify Course Assessment Parameter'
=> 'Set/Modify Course Assessment Parameter (384)',
# セットする/Modify コース Assessment Parameter
   'Set/Modify Course Assessment Parameters'
=> 'Set/Modify Course Assessment Parameters (385)',
# セットする/Modify コース Assessment Parameters
   'Set/Modify Course Parameters'
=> 'Set/Modify Course Parameters (386)',
# セットする/Modify コース Parameters
   'Shared by course faculty and staff'
=> 'Shared by course faculty and staff (387)',
# Shared by コース faculty and staff
   'Short string response'
=> 'Short string response (388)',
# Shまたはt string response
   'Show More Options'
=> 'Show More Options (389)',
# Show Mまたはe Options
   'Show Preview'
=> 'Show Preview (390)',
# Show Pre閲覧
   'Show always at bottom position'
=> 'Show always at bottom position (391)',

   'Show always at top position'
=> 'Show always at top position (392)',

   'Show catalog information'
=> 'Show catalog information (393)',
# Show cataログインfまたはmation
   'Show resource'
=> 'Show resource (394)',
# Show リソース
   'Significant figures are incorrect, submission was not graded.'
=> 'Significant figures are incorrect, submission was not graded. (395)',
# Significant figures are incまたはrect, submission was not graded.
   'Simple Problem Editor'
=> 'Simple Problem Editor (396)',
# シンプル問題 編集または
   'Size'
=> 'Size (397)',

   'Size:'
=> 'Size: (398)',

   'Skew Tries'
=> 'Skew Tries (399)',
# Skew 受験回数
   'Space separated'
=> 'Space separated (400)',
# スペース separated
   'Spreadsheet Computation'
=> 'Spreadsheet Computation (401)',

   'Spreadsheet Computation Status'
=> 'Spreadsheet Computation Status (402)',
# Spreadsheet Computation 状態
   'Starting'
=> 'Starting (403)',
# スタートing
   'Starting and Ending Dates'
=> 'Starting and Ending Dates (404)',
# スタートing and 終了ing 日付s
   'Statistics'
=> 'Statistics (405)',

   'Statistics and Problem Analysis'
=> 'Statistics and Problem Analysis (406)',

   'Store'
=> 'Store (407)',
# Stまたはe
   'Store Changes'
=> 'Store Changes (408)',
# Stまたはe Changes
   'Student Data Compilation Progress'
=> 'Student Data Compilation Progress (409)',
# 学生 Data Compilation Progress
   'Student Data Compilation Status'
=> 'Student Data Compilation Status (410)',
# 学生 Data Compilation 状態
   'Student Number'
=> 'Student Number (411)',
# 学生 Number
   'Student level sheet'
=> 'Student level sheet (412)',
# 学生 level sheet
   'Student performance statistics on all problems.'
=> 'Student performance statistics on all problems. (413)',
# 学生 perfまたはmance statistics on all problems.
   'Students Affected'
=> 'Students Affected (414)',
# 学生s Affected
   'Submission Time Analysis'
=> 'Submission Time Analysis (415)',

   'Submit Changes and Edit'
=> 'Submit Changes and Edit (416)',
# 変更を保存する and 編集
   'Summary'
=> 'Summary (417)',

   'Summary View'
=> 'Summary View (418)',
# Summary 閲覧
   'Synchronized SQL metadata database'
=> 'Synchronized SQL metadata database (419)',

   'Tabulator separated'
=> 'Tabulator separated (420)',
# Tabulatまたは separated
   'Task'
=> 'Task (421)',

   'TeXWidth(mm):'
=> 'TeXWidth(mm): (422)',

   'Template'
=> 'Template (423)',

   'Temporary Assembly Workspace'
=> 'Temporary Assembly Workspace (424)',
# Tempまたはary Assembly Wまたはkスペース
   'Text'
=> 'Text (425)',

   'Text Block'
=> 'Text Block (426)',

   'The information you submit can be viewed by anybody who is logged into LON-CAPA. Do not provide information that you are not ready to share publicly.'
=> 'The information you submit can be viewed by anybody who is logged into LON-CAPA. Do not provide information that you are not ready to share publicly. (427)',
# The infまたはmation you 提出する can be 閲覧ed by anybody who is logged into LON-CAPA. Do not provide infまたはmation that you are not ready to share publicly.
   'The optional email address field was not specified.'
=> 'The optional email address field was not specified. (428)',

   'The optional name field was not specified.'
=> 'The optional name field was not specified. (429)',
# The optional 名前 field was not specified.
   'The optional section or group field was not specified.'
=> 'The optional section or group field was not specified. (430)',
# The optional section または group field was not specified.
   'The optional student number field was not specified.'
=> 'The optional student number field was not specified. (431)',
# The optional 学生 number field was not specified.
   'There are currently no results'
=> 'There are currently no results (432)',

   'There are no students currently enrolled.'
=> 'There are no students currently enrolled. (433)',
# There are no 学生s currently 出席ed.
   'There is no student data for this problem.'
=> 'There is no student data for this problem. (434)',
# There is no 学生 data fまたは this problem.
   'This helper will assist you in setting the open, due, and answer dates for problems, or in setting the number of tries for problems. You will be asked to select which problems you wish to set the parameters for, then what parameter you wish to set, then you will select whom the setting affects. After the helper is done, you will be shown where in the advanced interface you would have gone to set the parameter you have chosen, so in the future you can do it directly. Press Next -&gt; to begin, or select &lt;- Previous to go back to the previous screen.'
=> 'This helper will assist you in setting the open, due, and answer dates for problems, or in setting the number of tries for problems. You will be asked to select which problems you wish to set the parameters for, then what parameter you wish to set, then you will select whom the setting affects. After the helper is done, you will be shown where in the advanced interface you would have gone to set the parameter you have chosen, so in the future you can do it directly. Press Next -&gt; to begin, or select &lt;- Previous to go back to the previous screen. (435)',
# This ヘルプer will assist you in セットするting the open, due, and 回答 日付s fまたは problems, または in セットするting the number of 受験回数 fまたは problems. You will be asked to 選択する which problems you wish to セットする the parameters fまたは, それから what parameter you wish to セットする, それから you will 選択する whom the セットするting affects. After the ヘルプer is 完了, you will be shown where in the advanced interface you would have gone to セットする the parameter you have chosen, so in the future you can do it directly. Press Next -&gt; to begin, または 選択する &lt;- Previous to 戻る to the previous screen.
   'This is an automatic message generated by the LON-CAPA system.'
=> 'This is an automatic message generated by the LON-CAPA system. (436)',
# This is an automatic message generated by the LON-CAPA システム.
   'Threaded View'
=> 'Threaded View (437)',
# Threaded 閲覧
   'Time'
=> 'Time (438)',

   'To'
=> 'To (439)',

   'Topic'
=> 'Topic (440)',

   'Total'
=> 'Total (441)',

   'Total Parts In Course'
=> 'Total Parts In Course (442)',
# Total パートs In コース
   'Total number of records found in file: [_1].'
=> 'Total number of records found in file: [_1]. (443)',
# Total number of recまたはds found in ファイル: [_1].
   'True'
=> 'True (444)',

   'Turkish - ISO'
=> 'Turkish - ISO (445)',

   'Type'
=> 'Type (446)',

   'Type-in value'
=> 'Type-in value (447)',

   'UNIX authenticated'
=> 'UNIX authenticated (448)',
# UNIX auそれからticated
   'URL'
=> 'URL (449)',

   'USERS'
=> 'USERS (450)',
# ユーザS
   'Unable to connect to database!'
=> 'Unable to connect to database! (451)',

   'Unable to enroll students'
=> 'Unable to enroll students (452)',
# Unable to 出席 学生s
   'Uncheck All'
=> 'Uncheck All (453)',

   'Unit:'
=> 'Unit: (454)',

   'Unknown ID'
=> 'Unknown ID (455)',

   'Unknown user'
=> 'Unknown user (456)',
# Unknown ユーザ
   'Unpublished'
=> 'Unpublished (457)',

   'Unselect All'
=> 'Unselect All (458)',
# Un選択する：ll
   'Unselect All Students'
=> 'Unselect All Students (459)',
# Un選択する：ll 学生s
   'Unsuccessful Login'
=> 'Unsuccessful Login (460)',
# Un正常にログインしました
   'Up'
=> 'Up (461)',

   'Update Course Assessment Parameter Display'
=> 'Update Course Assessment Parameter Display (462)',
# Up日付 コース Assessment Parameter 表示する
   'Update Section or Specific User'
=> 'Update Section or Specific User (463)',
# Up日付 Section または Specific ユーザ
   'Update Student Data'
=> 'Update Student Data (464)',
# Up日付 学生 Data
   'Updating discussion time'
=> 'Updating discussion time (465)',

   'Upload Scantron data'
=> 'Upload Scantron data (466)',
# Up負荷 Scantron data
   'Upload a Photo'
=> 'Upload a Photo (467)',
# Up負荷 a Photo
   'Upload a class list'
=> 'Upload a class list (468)',
# Up負荷 a class list
   'Uploading Class List'
=> 'Uploading Class List (469)',
# Up負荷ing Class List
   'User Notes, Records of Face-To-Face Discussions, and Critical Messages in Course'
=> 'User Notes, Records of Face-To-Face Discussions, and Critical Messages in Course (470)',
# ユーザ （注）, Recまたはds of Face-To-Face ディスカッション, and Critical Messages in コース
   'User Notes, Records of Face-to-Face Discussions, and Critical Messages'
=> 'User Notes, Records of Face-to-Face Discussions, and Critical Messages (471)',
# ユーザ （注）, Recまたはds of Face-to-Face ディスカッション, and Critical Messages
   'Value'
=> 'Value (472)',

   'Verify Content'
=> 'Verify Content (473)',

   'Verify Selection'
=> 'Verify Selection (474)',
# Verify 選択するion
   'Version Number'
=> 'Version Number (475)',
# バージョン Number
   'Version changes since Yesterday'
=> 'Version changes since Yesterday (476)',
# バージョン changes since はいterday
   'Version changes since last Month'
=> 'Version changes since last Month (477)',
# バージョン changes since 先月
   'Version changes since last Week'
=> 'Version changes since last Week (478)',
# バージョン changes since 先週
   'Version changes since start of Course'
=> 'Version changes since start of Course (479)',
# バージョン changes since スタート of コース
   'Version used in Course'
=> 'Version used in Course (480)',
# バージョン used in コース
   'View'
=> 'View (481)',
# 閲覧
   'View Class List'
=> 'View Class List (482)',
# 閲覧 Class List
   'View Critical Messages'
=> 'View Critical Messages (483)',
# 閲覧 Critical Messages
   'View Published Version'
=> 'View Published Version (484)',
# 閲覧 Published バージョン
   'View user submissions for this assessment resource'
=> 'View user submissions for this assessment resource (485)',
# 閲覧 ユーザ submissions fまたは this assessment リソース
   'Warning!'
=> 'Warning! (486)',

   'Web References'
=> 'Web References (487)',
# Web Refer設定
   'Welcome'
=> 'Welcome (488)',

   'Welcome to the Assignment Parameter Helper'
=> 'Welcome to the Assignment Parameter Helper (489)',
# Welcome to the Assignment Parameter ヘルプer
   'Welcome to the Learning<i>Online</i> Network with CAPA. Please wait while your session is being set up'
=> 'Welcome to the Learning<i>Online</i> Network with CAPA. Please wait while your session is being set up (490)',
# Welcome to the Learning<i>Online</i> Netwまたはk with CAPA. Please wait while your session is being セットする up
   'What parameter do you want to set for all problems in the course?'
=> 'What parameter do you want to set for all problems in the course? (491)',
# What parameter do you want to セットする fまたは all problems in the コース?
   'What should the opening date be set to?'
=> 'What should the opening date be set to? (492)',
# What should the opening 日付 be セットする to?
   'Which Problem or Problems?'
=> 'Which Problem or Problems? (493)',
# Which Problem または Problems?
   'Which problems do you wish to set a parameter for?'
=> 'Which problems do you wish to set a parameter for? (494)',
# Which problems do you wish to セットする a parameter fまたは?
   'Width(pixel):'
=> 'Width(pixel): (495)',

   'Words'
=> 'Words (496)',
# Wまたはds
   'XML/SGML'
=> 'XML/SGML (497)',

   'You have no critical messages.'
=> 'You have no critical messages. (498)',

   'You must choose an authentication type.'
=> 'You must choose an authentication type. (499)',
# You must 選択 an auそれからtication type.
   'You must choose at least one student to continue.'
=> 'You must choose at least one student to continue. (500)',
# You must 選択 at least one 学生 to continue.
   'You must choose one or more choices to continue.'
=> 'You must choose one or more choices to continue. (501)',
# You must 選択 one または mまたはe choices to continue.
   'You need to choose another user role or enter a specific course for this function'
=> 'You need to choose another user role or enter a specific course for this function (502)',
# You need to 選択 another ユーザ 役割 または 入力 a specific コース fまたは this function
   'You need to specify the Kerberos domain.'
=> 'You need to specify the Kerberos domain. (503)',
# You need to specify the Kerberos ドメイン.
   'You need to specify the initial password.'
=> 'You need to specify the initial password. (504)',
# You need to specify the initial passwまたはd.
   'You need to specify the username field.'
=> 'You need to specify the username field. (505)',
# You need to specify the ユーザ名前 field.
   'Your Excel Spreadsheet'
=> 'Your Excel Spreadsheet (506)',

   'Your Version Settings have been Stored'
=> 'Your Version Settings have been Stored (507)',
# Your バージョン セットするtings have been Stまたはed
   '[_1] Do not change login data'
=> '[_1] Do not change login data (508)',

   '[_1] Filesystem Authenticated (with initial password [_2])'
=> '[_1] Filesystem Authenticated (with initial password [_2]) (509)',
# [_1] ファイルシステム Auそれからticated (with initial passwまたはd [_2])
   '[_1] Internally authenticated (with initial password [_2])'
=> '[_1] Internally authenticated (with initial password [_2]) (510)',
# [_1] Internally auそれからticated (with initial passwまたはd [_2])
   '[_1] Kerberos authenticated with domain [_2] [_3] Version 4 [_4] Version 5'
=> '[_1] Kerberos authenticated with domain [_2] [_3] Version 4 [_4] Version 5 (511)',
# [_1] Kerberos auそれからticated with ドメイン [_2] [_3] バージョン 4 [_4] バージョン 5
   '[_1] Local Authentication with arguement [_2]'
=> '[_1] Local Authentication with arguement [_2] (512)',
# [_1] Local Auそれからtication with arguement [_2]
   'a.m.'
=> 'a.m. (513)',

   'abstract'
=> 'abstract (514)',
# アブストラクト
   'acc keys'
=> 'acc keys (515)',

   'according to course preferences'
=> 'according to course preferences (516)',
# accまたはding to コース prefer設定
   'according to resource settings'
=> 'according to resource settings (517)',
# accまたはding to リソース セットするtings
   'according to user session state'
=> 'according to user session state (518)',
# accまたはding to ユーザ session state
   'all'
=> 'all (519)',

   'and return receipt'
=> 'and return receipt (520)',

   'anonymous'
=> 'anonymous (521)',

   'at'
=> 'at (522)',

   'at Domain'
=> 'at Domain (523)',
# at ドメイン
   'at domain'
=> 'at domain (524)',
# at ドメイン
   'audio'
=> 'audio (525)',

   'author'
=> 'author (526)',
# authまたは
   'bytes'
=> 'bytes (527)',

   'can not be accessed from your location.'
=> 'can not be accessed from your location. (528)',

   'catalog'
=> 'catalog (529)',

   'co con-'
=> 'co con- (530)',

   'co res'
=> 'co res (531)',

   'contacting'
=> 'contacting (532)',
# コンタクトing
   'copyright'
=> 'copyright (533)',

   'customdistributionfile'
=> 'customdistributionfile (534)',
# customdistributionファイル
   'default'
=> 'default (535)',

   'directory'
=> 'directory (536)',
# directまたはy
   'discuss'
=> 'discuss (537)',

   'edit'
=> 'edit (538)',
# 編集
   'evaluate'
=> 'evaluate (539)',

   'feedback'
=> 'feedback (540)',

   'for Enclosing Map or Folder'
=> 'for Enclosing Map or Folder (541)',
# fまたは Enclosing マップ または Folder
   'for Resource'
=> 'for Resource (542)',
# fまたは リソース
   'from Enclosing Map or Folder'
=> 'from Enclosing Map or Folder (543)',
# from Enclosing マップ または Folder
   'general'
=> 'general (544)',

   'in Course'
=> 'in Course (545)',
# in コース
   'in Section/Group'
=> 'in Section/Group (546)',
# in 章／グループ
   'info'
=> 'info (547)',

   'interface available'
=> 'interface available (548)',

   'keywords'
=> 'keywords (549)',
# keywまたはds
   'language'
=> 'language (550)',
# 言語
   'last student'
=> 'last student (551)',
# last 学生
   'loginproblems.html'
=> 'loginproblems.html (552)',

   'manage'
=> 'manage (553)',

   'midnight'
=> 'midnight (554)',

   'minutes'
=> 'minutes (555)',

   'missions'
=> 'missions (556)',

   'most recent'
=> 'most recent (557)',

   'movies'
=> 'movies (558)',

   'name only visible to course faculty'
=> 'name only visible to course faculty (559)',
# 名前 only visible to コース faculty
   'noon'
=> 'noon (560)',

   'notes'
=> 'notes (561)',
# （注）
   'num_override'
=> 'num_override (562)',

   'obsolete'
=> 'obsolete (563)',
# 旧
   'obsoletereplacement'
=> 'obsoletereplacement (564)',
# 旧replacement
   'of'
=> 'of (565)',

   'or ID'
=> 'or ID (566)',
# または ID
   'p.m.'
=> 'p.m. (567)',

   'pages'
=> 'pages (568)',
# ページs
   'part'
=> 'part (569)',
# パート
   'percent'
=> 'percent (570)',

   'pictures'
=> 'pictures (571)',

   'problem'
=> 'problem (572)',

   'problem statistics grouped by sequence'
=> 'problem statistics grouped by sequence (573)',
# problem statistics grouped by シーケンス
   'problem statistics ungrouped'
=> 'problem statistics ungrouped (574)',

   'problem statistics, Excel'
=> 'problem statistics, Excel (575)',

   'remaining'
=> 'remaining (576)',

   'resources'
=> 'resources (577)',
# リソースs
   'second'
=> 'second (578)',

   'seconds'
=> 'seconds (579)',

   'seconds for'
=> 'seconds for (580)',
# seconds fまたは
   'sequence'
=> 'sequence (581)',
# シーケンス
   'subject'
=> 'subject (582)',
# 表題
   'this'
=> 'this (583)',

   'title'
=> 'title (584)',
# タイトル
   'unless locked'
=> 'unless locked (585)',

   'users in'
=> 'users in (586)',
# ユーザs in
   'versions of this problem'
=> 'versions of this problem (587)',
# バージョンs of this problem
   'view sub-'
=> 'view sub- (588)',
# 閲覧 sub-
   'waiting on'
=> 'waiting on (589)',


#SYNCMARKER
);

1;

